aboutsummaryrefslogtreecommitdiffstats
path: root/config/hypr/scripts/RofiThemeSelector.sh
diff options
context:
space:
mode:
Diffstat (limited to 'config/hypr/scripts/RofiThemeSelector.sh')
-rwxr-xr-xconfig/hypr/scripts/RofiThemeSelector.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/config/hypr/scripts/RofiThemeSelector.sh b/config/hypr/scripts/RofiThemeSelector.sh
index 1841b4f5..5e90acc7 100755
--- a/config/hypr/scripts/RofiThemeSelector.sh
+++ b/config/hypr/scripts/RofiThemeSelector.sh
@@ -126,6 +126,7 @@ while true; do
rofi_input_list_trimmed="${rofi_input_list%\\n}"
# Launch Rofi and get user's choice
+ "${XDG_CONFIG_HOME:-$HOME/.config}/hypr/scripts/RofiFocusedWallpaperLink.sh" >/dev/null 2>&1 || true
chosen_index_from_rofi=$(echo -e "$rofi_input_list_trimmed" |
rofi -dmenu -i \
-format 'i' \
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage